Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Public Member Functions | Data Fields
rb_scope_visi_struct Struct Reference

`#include <method.h>`

## Public Member Functions
| BITFIELD (rb_method_visibility_t, method_visi, 3)

## Data Fields
unsigned int | module_func: 1
rb_method_visibility_t | method_visi: 3

## Detailed Description

Definition at line 35 of file method.h.

## Member Function Documentation

## ◆ BITFIELD()

rb_scope_visi_struct::BITFIELD | ( | rb_method_visibility_t | ,
|  | method_visi | ,
|  | 3 |
| ) |  |

## Field Documentation

## ◆ method_visi

rb_method_visibility_t rb_scope_visi_struct::method_visi

Definition at line 8771 of file rb_mjit_min_header-2.7.0.h.

## ◆ module_func

unsigned int rb_scope_visi_struct::module_func

Definition at line 37 of file method.h.

The documentation for this struct was generated from the following files:

- method.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h